Subject: Directions to the Hotel

From: "Doug Toomey" <[email-masked]>
Date: Fri, 23 Jul 1999 13:25:50 -1000

Hi,

To get to the hotel from the airport,
(I am pulling the miles off of a map so they are only approximate.)

Leaving the airport get on H1 heading West.
     ( not sure what the sign says but Pearl City is west, Honolulu is East)
    (as you leave the airport you will be going North, and West will be
left)
Take H1 to H2 (about 9 miles)
Follow H2 to the end and bear right toward Haleiwa.
     (You will be on H2 for about 9 miles)
You wil now be on Kam Highway.
You will stay on Kam Highway all the way to the Hotel
    althoug there are many twists and turns and it is only
    a, 1 lane each way, road in places.
The Turtle Bay is near the northern most point of Oahu.
     I measure about 23 miles from the end of H2.

The drive time is 45-60 mins.  To total distance is supposed
to be around 43 miles so I am a couple short on the distances
quoted above.

_______________________________________________

On a different subject - I will have a LCD project for computer
output and an overhead projector.  Anyone with other needs
should let me know.

Aloha,
Doug